漏洞信息详情

IBM MQ客户端输入验证错误漏洞

漏洞简介

IBM MQ(IBM WebSphere MQ)是美国IBM公司的一款消息传递中间件产品。该产品主要为面向服务的体系结构(SOA)提供可靠的、经过验证的消息传递主干网。

IBM MQ客户端中存在安全漏洞。攻击者可借助特制的消息利用该漏洞造成拒绝服务。以下产品及版本受到影响:IBM WebSphere MQ 7.1.0.0版本至7.1.0.9版本,WepSphere MQ 7.5.0.0版本至7.5.0.9版本,MQ 8.0.0.0版本至8.0.0.11版本,MQ 9.0.0.0版本至9.0.0.6版本(LTS),MQ 9.1.0.0版本至9.1.0.2版本(LTS),MQ 9.1.0版本至9.1.2版本(CD)。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www-01.ibm.com/support/docview.wss?uid=ibm10886887

受影响实体

    暂无